Subject: Re: bug#32790: 27.0.50; point jumps unexpectedly after delete-window

From: Juri Linkov <[email-masked]>
Date: Tue, 27 Nov 2018 01:53:42 +0200

> Feel free to install.

I realized now that maybe a new prefix arg could be useful to also
kill the buffer that was displayed in the deleted window.  Not sure,
if better to do this using the arg KILL of quit-window, or call
kill-buffer explicitly after deleting the window in the given direction.

The prefix arg could be 'C-u C-u', e.g. 'C-u C-u C-x S-down' to delete
the window below and kill the buffer that it displayed.